mat-toolbar {
  justify-content: space-between;
  .icons {
    display: flex;
    justify-content: space-between;
    align-content: center;
    img {
      align-self: center;
      height: 24px;
      width: 24px;
      padding-left: 10px;
      padding-right: 10px;
    }
  }
}
